OAuth registration instructions for agents
GET
/auth.md
const url = 'https://api.muninx.com/auth.md';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.muninx.com/auth.md \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Markdown instructions for the supported OAuth flow
Media type text/markdown
string